Subject: bug#2941: rmail's new handling of Babyl files is odd

From: Richard M Stallman <[email-masked]>
Date: Sat, 18 Apr 2009 23:24:37 -0400

C-u M-x rmail RET foo RET
    d
    s

    is one command that prompts twice (with the patch you proposed).

Yes, prompting twice is the specific purpose of that patch.

So far, you are the only person who wants a command to prompt twice.
If people would generally like that, I won't object.  However, you
alone don't constitute "people in general".  Let's see what others
think, if they care.